/* Version:  März 2023 / Creator: 400 */


/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
 html {
	 -webkit-text-size-adjust: 100%; /* 2 */
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Arial', sans-serif;
	font-size: 100%;
	color: #001631;
	text-decoration: none;
	font-weight: normal;
	word-spacing: normal;
	line-height: 1.6;
	background-color: #d2e1e5;
	/*	Hintergrundbilder werden in Chrome mit ausgedruckt	*/
	-webkit-print-color-adjust:exact;
}

.frame-outer {
	position: relative;
	width: 820px; /*	maximale Breite: 782px	*/
	margin: 1.3rem auto;
	background-color: #fff;


	overflow: hidden;
	font-size: 17px; /*	minimale Schriftgröße 0.6rem	*/
}

.frame-outer::after {
	content: "";
	display: block;
	clear: both;
}

/*--für Titel--*/
h1 {

	font-size: 35px;
	font-weight: 700;
}

h1 span {
	font-size: 1rem;
}

/*--für Untertitel (Vollzeit, Teilzeit/Standort)--*/
h2 {
	
	font-size: 23px;
	font-weight: 700;
	margin-bottom: 26px;
}

/*--für Überschiften--*/
h3 {
	margin: 0;
	font-size: 21px;
	font-weight: 700;
	margin-bottom:  8px;
}

/*--für kleine/unter Überschiften--*/
h4 {
	margin: 0;
	font-size: 0.9rem;
	font-weight: 400;
}

#logo {box-shadow: 0 0 17px rgba(0,0,0,.26);
	
	padding: 12px 8%;
}

#logo img {max-height: 80px;
  max-width: 44%;
	
  height: auto;
  }

#header {padding: 26px 8%;
	position: relative;
}

.content {background-color: #e5eef1;
	position: relative;
	padding: 26px 8% ;
}
.contentweis {
	position: relative;
	padding: 26px 8% ;
}

.content::after {
	content: "";
	display: block;
	clear: both;
}

/*--für Stellentitel--*/
#title { 
	position: relative;
	padding: 26px 8% ;
}
.benefits{}
article {
  width: calc(100% - 35px - 35px);
  padding: 26px 1px 26px 1px;
}
details > summary {
	list-style: none;
}
details > summary:hover {
	cursor:pointer;
}
.summary {
	margin-bottom: 0;
	display: flex;
	align-items: center;
}
details > summary .summary {

	border-bottom: 1px solid #bbb;
}
details > summary .summary {
	padding: 0 17px 0 62px;
	position: relative;
	min-height: 53px;
}
.icon {
position: relative;
}
.icon:before {
content: " ";
width:44px;
height:44px;
background: transparent no-repeat top center/contain;
position:absolute;
top:0;
left:0;
top:calc(50% - 22px);
left:0;
}
.icon1:before {
background-image:url("//anzeigen.jobsintown.de/job/files/1393855/icon1.svg");
}
.icon2:before {
background-image:url("//anzeigen.jobsintown.de/job/files/1393855/icon2.svg");
}
.icon3:before {
background-image:url("//anzeigen.jobsintown.de/job/files/1393855/icon3.svg");
}
.icon4:before {
background-image:url("//anzeigen.jobsintown.de/job/files/1393855/icon4.svg");
}
.icon5:before {
background-image:url("//anzeigen.jobsintown.de/job/files/1393855/icon5.svg");
}
.icon6:before {
background-image:url("//anzeigen.jobsintown.de/job/files/1393855/icon6.svg");
}
.icon7:before {
background-image:url("//anzeigen.jobsintown.de/job/files/1393855/icon7.svg");
}
.icon8:before {
background-image:url("//anzeigen.jobsintown.de/job/files/1393855/icon8.svg");
}
.icon9:before {
background-image:url("//anzeigen.jobsintown.de/job/files/1393855/icon9.svg");
}
.icon10:before {
background-image:url("//anzeigen.jobsintown.de/job/files/1393855/icon10.svg");
}
details > summary .summary::after, details[open] summary .summary::after {
position: absolute;
top:calc(50% - 17px);
	right: 17px;
	color: #2f6c7a;
}
		
details > summary .summary::after {
	content: "\25bc";
}
details[open] summary .summary::after {
	position: absolute;
	content: "\25b2";
}

.social{ width: 100%; margin: auto; text-align: center;}
.socialmedia { display: inline-block;
	text-align: center;
  width: 35px;
  height: auto;
  margin: 3px;
  background-color: transparent;
  border-radius: 3px;
  border: 1px solid #001631;
  fill: #001631;
  stroke: #001631;
  text-decoration: none;
}

#footer {
	position: relative;
	padding: 26px 8% ;
}

#footer::after {
	content: "";
	display: block;
	clear: both;
}
.video {padding:  26px 0 ;}
/*--Flex--*/

.bgbild {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.flex {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	/*align-items: flex-start;*/
	flex-direction: row;
	flex-wrap: wrap;
}

.left {
	width: 48%;
}

.right {
	width: 48%;
}

/*--Float--*/
.box-left {
  float: left;
  width: 48%;
}

.box-right {
	float: right;
	width: 48%;
}

.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}

/*--Links - bitte für unterschiedliche Hintergründe farblich anpassen!--*/
a:link, a:visited, a:active  {
   
	text-decoration: underline 1px dotted;
	color: #001631;
}

a:hover {text-decoration: underline 1px solid;
	
	color: #001631;
}

/*--Listen--*/
ul {
	margin: 0;
	list-style-type: none;
}

li {
	position: relative; 
	margin: auto;
	padding: 0 0 0 1rem;
	margin-bottom: 8px;
}

li:last-child {
	padding-bottom: 0;
}

 li::before {
	 position: absolute;
	 top: -0.35rem;
	 left: 0;
	 content: "•";
	 font-size: 1.5rem;	
} 

.info li ul{  
	margin: 0 0 0 0;
	padding: 0 0 0 1rem;
	
}

/*--Eingrückte Listenpunkte oben--*/
.info{ }



.info ul {
	margin: 0;
	list-style-type: none;
}
.info ul li  { display: flex;
	position: relative;
		
	 }

.info ul li strong {flex-basis: 230px; }
.info li {
	position: relative; 
	margin: auto;
	padding: 0 0 0 0;
	margin-bottom: 8px;
}
.info li span { font-weight: 400;
flex-basis: 60%;}
.info li:last-child {
	padding-bottom: 0;
}

.info  li::before {
	 position: absolute;
	 top: -0.35rem;
	 left: 0;
	 content: "";
	 font-size: 1.5rem;	
	
} 

/*--Eingrückte Listenpunkte--*/
.info li ul{ 
	margin: 0 0 0 0;
	padding: 0 0 0 1rem;
}

/*--Button--*/
.button_box {
	text-align: center;
}

.button_box::after {
	clear: both;
	content: "";
	display: block;
}

.button a {
	display: inline-block;
	background: #2f6c7a;
	padding: 0.4rem 1.4rem ;
	margin: 1rem auto;
	cursor: pointer;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:  2px solid #2f6c7a;
	transition: all 140ms ease 0s;
	-moz-transition: all 140ms ease 0s;
	-webkit-transition: all 140ms ease 0s;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
}
.button a:hover {
	background-color: #fff;
	text-decoration: none;
	color:#2f6c7a;
	border:  2px solid #2f6c7a;
}

/*--Slider editierbar--*/

.slider-wrap {
    max-width: 800px;
    width: auto;
    height: auto;
    position: relative;    
    margin: 0;
    overflow: hidden;
}

.slider-wrap img {
	display: block;
}
  
.slideshow {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}

.slideshow li span {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: image 24s linear infinite;
    animation: image 24s linear infinite;
}
  
@keyframes image {
    0% {
      opacity: 0;
      -webkit-animation-timing-function: ease-in;
      animation-timing-function: ease-in;
    }
    5% {
      opacity: 1;
      -webkit-animation-timing-function: ease-out;
      animation-timing-function: ease-out;
    }
    25% {
      opacity: 1;
    }
    30% {
      opacity: 0;
    }
    100% {
      opacity: 0;
    }
}

@-webkit-keyframes image {
    0% {
        opacity: 0;
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    5% {
        opacity: 1;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    25% {
        opacity: 1;
    }
    30% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
  
.slideshow li {
    margin:0;
    padding:0;
    list-style: none;
}
.slideshow li:nth-child(1) span {}
.slideshow li:nth-child(2) span {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}
.slideshow li:nth-child(3) span {
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}
.slideshow li:nth-child(4) span {
    -webkit-animation-delay: 18s;
    animation-delay: 18s;
}

ul.slideshow {
    margin: 0;
    padding-left: 0;
}

.slideshow li::before {
	display: none;
}

/*--Angaben Bilder, Video, etc.--*/

iframe {
	display: block;
    width: 100%;
}

.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
	width: auto;
	border: 0;
}

.imgcenter{ 
	display: inline-block;
}

strong { 
	font-weight: 700;
}

p {
	margin:0 0 26px 0;
}
p:last-child{ margin: 0;}
p:empty {
	height: 1rem;
}

.hide_m {}

.hide {
  display: none;
}

.refnr {}

.apply {}
